【重要】Symantec Endpoint Protectionの脆弱性対策について

Symantec Endpoint Protection(以下SEP)について、脆弱性が公表されました。

SEPがインストールされたパソコンをご利用の方は、以下ソフトウェアステーションの「お知らせ」を確認し、最新版「12.1.6 MP5」へアップグレードしてください。
なお、理工系学部(情報科学部・デザイン工学部・理工学部・生命科学部、情報科学研究科・デザイン工学研究科・理工学研究科)に在籍し、貸与ノートパソコンの貸与を受けている方は、必ず最新版へアップデートしてください。

旧バージョンのまま利用し脆弱性を悪用された場合、アプリケーションプログラムが異常終了したり、攻撃者によってパソコンを制御され、様々な被害が発生する可能性があります。

ソフトウェアステーション「お知らせ」

「【重要】Symantec Endpoint Protectionアップグレードのお願い」

利用ガイド

ソフトウェアの移行について

利用ガイド

出席管理システム

Q&A

困った時はeduサポート窓口へ

授業支援システム

教職員サイトへ

イメージ画像

PAGETOP